---

#! /zdci/db/releases/20260531100254/lkp-src/jobs/lmbench3.yaml
suite: lmbench3
testcase: lmbench3
category: benchmark
test_memory_size: 50%

# Test mdoe all,hardware,os were commented temporally,since it will take very long time
nr_threads: 20%
lmbench3:
  mode: development
  test: PIPE
job_origin: lmbench3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-spr-2sp4
tbox_group: lkp-spr-2sp4
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp4/lmbench3-performance-development-20%-PIPE-50%-debian-13-x86_64-20250902.cgz-212ed884a1ae-20260701-70099-xnxaf6-1.yaml"
id: 61550f3f85cf367017f73a973e950a3c74165d4b
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260531100254/lkp-src/hosts/lkp-spr-2sp4
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 512G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6ef1b014
brand: Intel(R) Xeon(R) Platinum 8480CTDX
ucode: '0x2b000639'
stepping: 06-af-08
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260531100254/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20260531100254/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20260531100254/lkp-src/include/queue/cyclic
commit: 212ed884a1aeefda22d87c270d082e4b0a95821f
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-07-01 14:28:49.775833387 +08:00
_rt: "/result/lmbench3/performance-development-20%-PIPE-50%/lkp-spr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/212ed884a1aeefda22d87c270d082e4b0a95821f"
compiler: gcc-14
head_commit: 4e5dfb7c84012007c3c7061126491bbc92d71bf1
base_commit: 8cd9520d35a6c38db6567e97dd93b1f11f185dc6
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260701-094228"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/lmbench3/performance-development-20%-PIPE-50%/lkp-spr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/212ed884a1aeefda22d87c270d082e4b0a95821f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/212ed884a1aeefda22d87c270d082e4b0a95821f/vmlinuz-7.1.0-rc1+
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-spr-2sp4/lmbench3-performance-development-20%-PIPE-50%-debian-13-x86_64-20250902.cgz-212ed884a1ae-20260701-70099-xnxaf6-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=212ed884a1aeefda22d87c270d082e4b0a95821f
- intremap=posted_msi
- acpi_rsdp=0x6ef1b014
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/212ed884a1aeefda22d87c270d082e4b0a95821f/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/lmbench3_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/lmbench3-x86_64-1c76046-1_20251120.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20260531.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-dc59e4fea9d8-1_20260629.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260624134727/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp4/lmbench3-performance-development-20%-PIPE-50%-debian-13-x86_64-20250902.cgz-212ed884a1ae-20260701-70099-xnxaf6-1.cgz"
last_kernel: 7.0.0-rc7+
finish_time: 2026-07-01 15:21:52.773281524 +08:00
acpi_rsdp: '0x6ef1b014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/212ed884a1aeefda22d87c270d082e4b0a95821f/vmlinuz-7.1.0-rc1+"
result_root: "/result/lmbench3/performance-development-20%-PIPE-50%/lkp-spr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/212ed884a1aeefda22d87c270d082e4b0a95821f/0"
user: lkp

#! /zdci/db/releases/20260701135705/lkp-src/include/site/shz
dequeue_time: 2026-07-01 15:17:00.874011503 +08:00
job_state: finished
loadavg: 31.95 15.83 6.04 1/2123 18078
start_time: '1782890328'
end_time: '1782890476'
version: "/lkp/lkp/.src-20260701-094228:083699e06dbb:ef2ffa4b3c75"
